@0    = ~The Seven Legs Pub~
@1    = ~Druid's Home~
@2    = ~Dicca's Cornucopia~
@3    = ~Nuna's Cheap Beds & Breakfast~
@4    = ~Warehouse~
@5    = ~Temple of Umberlee~
@6    = ~The Tangled Oak~
@7    = ~Merchant~
@8    = ~District Exit~
@9    = ~Lighthouse~
@10   = ~Jaalv is nowhere to be seen. Return to the priestress.~
